Bug 1480524 - [authconfig] Tier 0 Localization
[authconfig] Tier 0 Localization
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: authconfig (Show other bugs)
7.5
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Pavel Březina
Engineering Localization bugs mailing list
: Translation
Depends On:
Blocks: 1473148
  Show dependency treegraph
 
Reported: 2017-08-11 06:11 EDT by Ludek Janda
Modified: 2018-03-12 08:50 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-09 06:56:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ludek Janda 2017-08-11 06:11:11 EDT
Description of problem:

This package is going to be localized in RHEL 7.5 as a part of the Tier 0 localization effort: 

https://mojo.redhat.com/docs/DOC-1145886

The extent of this localization is going to be specified by RHEL 7 pm. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.